Subject: Re: Expenses for Kim Ward
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 10:54:00 -0800 (PST)

The expense should have shown up on my hotel receipt and was authorized and approved by my boss.  This expense should be reimbursed.

Abu Bundu-Kamara
03/27/2001 03:05 AM
To:	David Hutchinson/LON/ECT@ECT
cc:	Kim Ward/HOU/ECT@ECT 
Subject:	Re: Expenses for Kim Ward   

David

The only reason why a gym expense form would not be authorised, is if there was no prove of payment. (receipt).  If you do have a receipt for the gym expenses please send the form directly to me and I will authorise the form immediately.

Thanks

Abu

David Hutchinson
27/03/2001 11:46
To:	Abu Bundu-Kamara/LON/ECT@ECT
cc:	Kim E Ward/LON/ECT@ECT 

Subject:	Expenses for Kim Ward

Abu,

I have just rec'd back from HR an expense form for Kim Ward claiming back gym membership expenses.  All there is on the sheet is a tick indicating 'not authorised'.  Perhaps more information from you would help us solve the issue as I have absolutely nothing to work on?

David

<Embedded StdOleLink>